package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class StudentExerciseMusicGroupQueryInfo extends QueryInfo {

	private Integer teacherId;
	
	private String musicGroupName;
	
	private String mondayDate;
	
	private String sundayDate;

	public Integer getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(Integer teacherId) {
		this.teacherId = teacherId;
	}

	public String getMusicGroupName() {
		return musicGroupName;
	}

	public void setMusicGroupName(String musicGroupName) {
		this.musicGroupName = musicGroupName;
	}

	public String getMondayDate() {
		return mondayDate;
	}

	public void setMondayDate(String mondayDate) {
		this.mondayDate = mondayDate;
	}

	public String getSundayDate() {
		return sundayDate;
	}

	public void setSundayDate(String sundayDate) {
		this.sundayDate = sundayDate;
	}
}
